.blog-sidebox {
	padding: 20px;
	background: #ffffff;
	margin-bottom: 25px;
}
.blog-sidebox li {
	margin-left: 15px;
}
.blog-sidebox h1 {
	font-size: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cccccc;
}
.blog-sidebox li a {
	color: #333;
	text-decoration: none;
}
.blog-sidebox li a:hover {
	color: #4171b1;
}
.blog-content h1 {
	background-image: url( "/content/images/headerline.png" ) ;
  background-position: bottom left;
  background-repeat: no-repeat;
	padding-bottom: 25px;
	margin-bottom: 17px;
}
.blog-content h1.article {
	background-image: none;
	padding-bottom: 0;
	margin-bottom: 12px;
}
.blog-content h1 a {
	text-decoration: none;
	color: #133554;
}
.blog-content h1 a:hover {
	color: #ff9000;
}
.blog-date {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #333;
	text-transform: uppercase;
	margin: 10px 0 5px;
}
.blog-article-header {
	background: #f0f0f0;
	padding: 20px 20px 5px 20px;
	margin-bottom: 17px;
}
.blog-article-header img {
	float: right;
	width: 120px;
	height: auto;
	margin: 0 0 15px 20px;
}
.blog-article-date {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.blog-button {
	width: auto;
	display: inline-block;
	margin-bottom: 12px;
}
.blog-sidebox-button {
	margin-bottom: 0;
}
.blog-button a {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}
.blog-separator {
	height: 1px;
	background: #cccccc;
	margin: 15px 0 20px;
}
.some-share {
	margin-top: 20px;
	height: 50px;
}
.some-share a {
	margin-right: 5px;
}

@media screen and (min-width: 768px) and (max-width: 939px) {

.blog-article-header img {
	float: right;
	width: 100px;
	height: auto;
	margin: 0 0 0 20px;
}

}

@media screen and (max-width: 479px) {
	
	.blog-article-header img {
	float: none;
	width: 150px;
	height: auto;
	margin: 0 35px 20px 35px;
}
	
}